/**
 * @sample_customer_over_ride.css
 * Blank CSS file for customer specific styling. Should be renamed to customer_over_ride.css when defining local styling
 */
 
 .navbar {
    background-image: linear-gradient(to bottom, #018189 100%, #018189 100%);
}

.navbar-default {
    background-color: #ffffff;
    border-bottom: 1px solid #f1efeb;
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
   background-color: #B2E1E4;}

footer,
.footer {
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to bottom, #018189 100%, #018189 100%);
    padding: 0;
    min-height: 20px;
    border: 1px solid #018189;
}

.panel-default-blue .panel-heading {
    border-color: #018189;
    color: #fff;
    background: linear-gradient(to bottom, #018189 0, #018189 100%);
}


.panel-default-blue:hover {
box-shadow: 1px 1px grey;
}

.logo-region {
    text-align: left;
    display: none;
}

.btn-success {
    background-image: -moz-linear-gradient(top, #018189 0%, #018189 100%);
    /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #018189), color-stop(100%, #018189));
    /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #018189 0%, #018189 100%);
    /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #018189 0%, #018189 100%);
    /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #018189 0%, #018189 100%);
    /* IE10+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#018189', endColorstr='#018189', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a
}

.btn-success:focus {
    background-color: #018189;
    background-position: 0 -15px
}


.config-form-mypref .table-container {
    background-color: #FFFFFF;
}

.config-form .table-container .table-row:nth-child(2n) {
    background-color: #ffffff;
}

.cdecategory {
    background-color: #ffffff;
    margin-top: 20px;
}




.btn-primary {
    background-image: -moz-linear-gradient(top, #018189 0%, #018189 100%);
    /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #018189), color-stop(100%, #018189));
    /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #018189 0%, #018189 100%);
    /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #018189 0%, #018189 100%);
    /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #018189 0%, #018189 100%);
    /* IE10+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#018189', endColorstr='#018189', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a
}


.btn-primary:focus {
    background-color: #018189;
    background-position: 0 -15px
}


.social{
    position: relative;
    display: block;
    width: 100%;
    clear: both;
	background: #25336D;
    padding: 10px;
}

.btn-default {
background-color: #018189;
color:#FFFFFF;
font-family:inherit;
font-weight:normal;
}

.btn-default:hover,
.btn-default:focus{
background-color:#018189;
background-position:0 -15px;
}

.btn-default:active,
.btn-default.active{
background-color:#018189;
border-color:#dbdbdb;
}

a {
    color: #000;
}

a:hover,a:focus{
	color:#000;
}

.panel-green {
    border-color: #24A65D;
}

.panel-green .panel-heading {
    border-color: #24A65D;
    color: #fff;
    background-color: #24A65D;
}

.panel-green a {
    color: #24A65D;
}

.panel-green a:hover {
    color: #24A65D;
}



